Subject: [bug#26339] [PATCH] bootloader: extlinux: Add extlinux-bootloader-gpt.

From: [email-masked] (Ludovic Courtès)
Date: Wed, 14 Jun 2017 09:37:18 +0200

Mathieu Othacehe <[email-masked]> skribis:

>> So let’s have a separate (gnu bootloaders syslinux) module like Danny
>> and I suggested, and let’s keep extlinux.scm focused on just the
>> extlinux file format.  Sounds good to you?
>
> Well I'm quite sure that extlinux is more than a file format, it's a
> bootloader per-se. Danny seems to agree after digging it up. So I'd like
> to commit this patch as is.

OK then, makes sense (modulo the other comments).  I was surprised to
see the naming situation was this confused.  :-)

Ludo’.